@import url("_pages.css");
@import url("bacini.css");


.box-contenuti-video p.error {text-align:center; color:#F00;}

/* apertura */
#area-apertura {width:1000px; margin-bottom:16px; position:relative;}
#area-apertura #box-apertura {width:640px; position:absolute; left:15px; top:26px; overflow:hidden;}
#area-apertura #apertura-banner {width:300px; height:250px; position:absolute; bottom:42px; right:20px; overflow: hidden;}
/* box editoriale */
#area-apertura #area-apertura-boxedit {height: 100px; position: absolute; width: 300px; right: 20px;
    top: 286px;}

/* slider homepage */
#area-apertura #box-apertura ul#slider {list-style-type:none; overflow:hidden;}
#area-apertura #box-apertura ul#slider li {width:640px; height:100%;}
#area-apertura #box-apertura .oneslide {width:100%; height:100%; position:relative;}
#area-apertura #box-apertura .slideimage {position:absolute; top:0; left:0;}
#area-apertura #box-apertura .slideimage  img {width:640px;}
#area-apertura #box-apertura .slidebox {width:610px; position:absolute; bottom:0; left:0;}
#area-apertura #nav-apertura {position:absolute;}
#area-apertura #nav-apertura a {float:left; cursor:pointer;}
#area-apertura #nav-apertura a span {display:none;}
#area-apertura #nav-apertura ul {list-style-type:none;left: 53px;
    list-style-type: none;
    position: absolute;
    top: 0; width:500px;}
#area-apertura #nav-apertura ul li {float:left; display:inline; width:48px; height:29px; margin-right: 4px;}
#area-apertura #nav-apertura ul li img {width:44px; height:25px;}

#area-apertura {height:386px; width: 1000px;}
#area-apertura #box-apertura {width:640px ; height:360px;}
#area-apertura #box-apertura ul#slider {height:360px;}
#area-apertura #box-apertura .slidebox {height:60px; padding:10px 15px; color:#FFF; background:url(../img/bg_slidebox.png);}
#area-apertura #box-apertura .slidebox h2 {font-size:19px; line-height:20px; font-weight:bold;}
#area-apertura #box-apertura .slidebox p {margin-top:2px; font-size:14px; line-height:18px;}
#area-apertura #box-apertura .slidebox .logo {float:left; margin-right:20px; background: url(../img/sep_logo_slider.png) right 0 no-repeat; padding-right:10px;}
#area-apertura #nav-apertura {bottom: 85px; height: 29px;  left: 8px;   width: 90%;}
#area-apertura #nav-apertura a {display:block; width:44px; height:25px; background:#fff; padding:2px;}
#area-apertura #nav-apertura li.active a, #area-apertura #nav-apertura a:hover {background:#006ab3;}
#area-apertura #nav-apertura hr {display:none; left:87px;}

#menu-puntate-intere {float:right; margin-top:10px; min-width:510px}
#menu-puntate-intere span, #menu-puntate-intere select {float:left;}
#menu-puntate-intere select { margin:0 10px; border:1px solid #7f9fb8;}
#menu-puntate-intere select option {line-height:18px; padding:0 2px;}
#menu-puntate-intere select option:first {background:#fff;}
#menu-puntate-intere span {padding-left:11px; line-height:18px; font-size:15px; color:#217dbc;}
.testatina {margin-left:15px; padding-right: 19px !important; width:952px !important;}
.testatina h3 {float:left;}
.testatina p.link {float:right; font-size:11px; line-height:20px; text-transform:uppercase;}
.testatina p.link a{width:149px; height:20px; background:url(../img/bg_testatina_link.png); overflow:hidden; display:block; color:#fff; text-decoration:none; padding-left:5px; margin:8px 0 0 10px;}
aside .testatina {
	margin-left:0;
}
.strisciaProgramma .testatina {margin-left:-25px;}
.strisciaProgramma {clear:both; width:960px;height:420px; padding-left: 40px;}
.fasciabox {float:left; clear:both; width:970px; margin-bottom:20px; margin-left:26px;}
.fasciabox .col {width:310px; float:left; margin-right:10px; overflow:hidden; height:280px; overflow:hidden; position:relative;} 
.fasciabox .col .boxBig {}
.fasciabox .col .boxImgBig {width:310px; height:188px; overflow:hidden; margin-bottom: 5px;}
.fasciabox .col .boxImgBig img{width:100%;}
#sport.fasciabox .col .boxImgBig img {
    height: 100%; width: inherit;
}
.fasciabox .col .boxBig h2 {font-size:16px; line-height:16px; color:#006ab3; font-weight:normal}

.fasciabox #tgcom_big.col .boxBig h2 {
    height: 33px;
    overflow: hidden;
}



.fasciabox .col .boxBig h2 a{color:#006ab3;}
.fasciabox .col .boxBig h4 a{color:#006ab3;font-weight: bold !important;}
.fasciabox .col .boxBig p {font-size:12px; line-height:14px;}
.fasciabox .col .boxSmall {width:100%; height:75px; overflow:hidden; margin-bottom:12px;}
.fasciabox .col .boxImgSmall {width:128px; float:left; margin-right:10px;height:75px; overflow:hidden;}
.fasciabox .col .boxSmall h2 {font-size:14px; line-height:16px; color:#006ab3; font-weight:normal}
.fasciabox .col .boxSmall h2 a{color:#006ab3;font-weight: bold !important}
.fasciabox .col .boxSmall h4 a{color:#006ab3;font-weight: bold !important}
.fasciabox .col .boxImgSmall img {width:100%;}

ul.textlist {border-left: 1px solid #AFAFAF;
   padding-left: 10px;}
ul.textlist li {line-height:14px; height:28px; overflow:hidden; background:url(../img/bg_arrow_list.png) no-repeat 0 8px; border-top:1px solid #cccccc; margin-bottom:3px; padding-top:3px; padding-left:10px;}
ul.textlist li a {color:#006ab3;padding-right:3px;}
ul.textlist li span {padding:0 3px; color:#006ab3;}



.fasciabox4 {float:left; clear:both; width:970px; margin-bottom:20px; margin-left:26px;}
.fasciabox4 .col {width:240px; float:left; margin-right:4px; overflow:hidden; height:178px; overflow:hidden;} 
.fasciabox4 .col .imageMobile { width:240px; height:190px; overflow:hidden;}
.fasciabox4 .col .imageMobile h2 {font-size:14px; line-height:30px; color:#006ab3; font-weight:bold;}
.fasciabox4 .col .imageMobile h2 a {color:#006ab3;}
.fasciabox4 .col.links {
	width: 208px;
}
.cont-video {
    height: 314px;
    position: relative;
    text-align: left;
    width: 176px;
}
.box-contenuti-video .cont-video {
    margin: 0 5px 12px;
}
.fasciabox4 ul.textlist li {
    background: url("../img/bg_arrow_list.png") no-repeat scroll 0 6px transparent;
    border-bottom: 1px solid #CCCCCC;
    height: 24px;
    line-height: 24px;
    margin-bottom: inherit;
    overflow: hidden;
    padding-left: 10px;
    padding-top: inherit;
	border-top:none;
}
p.linklista {font-size: 11px;
    line-height: 20px;
    text-transform: uppercase;
	float:right; margin-top:8px;}
p.linklista a {
    background: url("../img/bg_testatina_link.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    height: 20px;
    overflow: hidden;
    padding-left: 5px;
    text-decoration: none;
    width: 149px;
}	


.col .listaBlog {
    background: url("../img/bg_box_altrivideo.png") repeat-x scroll 0 0 transparent;
    float: left;
    height: 280px;
    overflow: hidden;
    width: 300px;
}

.col .listaBlog h2.boxtitololista {
    background: url("../img/bg_cam_blog.png") no-repeat scroll 0 0 transparent;
    color: #006AB3;
    font-size: 11px;
    font-weight: normal;
    line-height: 12px;
    margin: 6px 0 0 14px;
    padding-left: 20px;
    text-transform: uppercase;
}

.boxLista  {height: 210px; width: 330px;}
.boxLista .box_foto {float:left; width:70px; height:70px; padding: 12px 15px 34px 14px; text-align:center; color:#031932; }
.boxLista .box_foto img {border:1px solid #fff; margin-bottom:2px; width: 70px; height: 70px;}


.boxLista .box_foto h2 { font-size: 11px; font-weight: normal; line-height:14px; height:28px; overflow:hidden;} 
.linkbottom {
    font-size: 11px;
    line-height: 20px;
    position: relative;
    text-transform: uppercase;
    top: 90px;
}
   
.linkbottom a {
    background: url("../img/bg_testatina_link.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    height: 20px;
    overflow: hidden;
    padding-left: 5px;
    text-decoration: none;
    width: 149px;
	bottom: 42px;
    position: absolute;
    right: 10px;
}
.box_programma{height:340px; width: 174px; overflow:hidden;}
#programma .box-contenuti-video .cont-video {
    margin: 0 5px 12px;
}
#programma .cont-video { width:174px; height:340px; text-align:left; position:relative; }
#programma .cont-video.descr { width:180px; height:194px; text-align:left; }
#programma .cont-video .cont-img { position:relative; width:174px; height:97px; margin-bottom:10px; padding:3px; background:#000; text-align:center; overflow:hidden; background:url(../img/bg_thumb_video.png); }
#programma .cont-video .cont-img a { cursor:pointer;}
#programma .cont-video .cont-img img { margin:0 auto; width:174px; height:97px; }
#programma .cont-video h2 { height:36px; font-size:12px; line-height:18px; overflow:hidden; color:#666666; font-weight:normal; }
#programma .cont-video h2.puntate_intere { font-size:12px; }
#programma .cont-video-scroll {float:left; }
#programma .cont-video-scroll .cont-video h2 { font-size:12px; }
#programma .cont-video-scroll .loading {width:43px; height:11px; margin-top:60px; margin-left:50%; margin-right:50%;}
#programma .cont-video h2 a { color:#666666; }
#programma .cont-video p { width:auto; color:#333333; font-size:13px; line-height:18px; height:73px; overflow:hidden; border-bottom:1px solid #cccccc; margin-top:4px; }
#programma .cont-video p.add-plist a { padding-left:12px; color:#0057a3; background:url(../img/bg_add-plist.png) 0 3px no-repeat; }
#programma .cont-video p.full-ep { background:url(../img/bg_full_ep.png) right -1px no-repeat; }
#programma .cont-video p.brand a { color:#006ab3; font-size:14px; }
#programma .cont-video p.brandfull a { color:#006ab3; font-size:14px;}
#programma .cont-video p.desc { display:none; }

#programma .cont-video .brand {width:100%; height:25px; overflow:hidden; margin-top:4px;}
#programma .cont-video .brand span {float:left; color:#031932; font-size:12px; line-height:26px;}

#programma .cont-video .brand span:first-letter {text-transform: uppercase;}
#programma .cont-video .brand img {float:right;}
#programma .cont-video h4 {color:#006ab3; font-size:12px; line-height:16px; font-weight:bold;}
#programma .cont-video h4 a {color:#006ab3;}

#box_4_video {margin:8px 4px;}

#box_4_video .box-contenuti-video .cont-video {
    margin: 0 5px 12px;
}
#box_4_video .cont-video { width:132px; height:128px; text-align:left; position:relative; float: left; margin:0 7px;}
#box_4_video .cont-video.descr { width:180px; height:194px; text-align:left; }
#box_4_video .cont-video .cont-img { position:relative; width:126px; height:72px; margin-bottom:5px; padding:3px; text-align:center; overflow:hidden; background:url(../img/bg_boximg_altrivideo.png); padding:3px; }
#box_4_video .cont-video .cont-img a { cursor:pointer;}
#box_4_video .cont-video .cont-img img { margin:0 auto; width:126px; height:72px; }
#box_4_video .cont-video h2 { height: auto; font-size:11px; line-height:14px; overflow:hidden; color:#031932; font-weight:normal; padding:0 3px; }
#box_4_video .cont-video h2.puntate_intere { font-size:12px; }
#box_4_video .cont-video-scroll {float:left; }
#box_4_video .cont-video-scroll .cont-video h2 { font-size:12px; }
#box_4_video .cont-video-scroll .loading {width:43px; height:11px; margin-top:60px; margin-left:50%; margin-right:50%;}
#box_4_video .cont-video h2 a { color:#031932; }
#box_4_video .cont-video p { width:180px; color:#999999; font-size:11px; line-height:18px; }
#box_4_video .cont-video p.add-plist a { padding-left:12px; color:#0057a3; background:url(../img/bg_add-plist.png) 0 3px no-repeat; }
/*#box_4_video .cont-video p.full-ep { background:url(../img/bg_full_ep.png) right -1px no-repeat; }*/
#box_4_video .cont-video p.full-ep {display:none;}
/*#box_4_video .cont-video p.brand a { color:#006ab3; font-size:14px; }*/
#box_4_video .cont-video p.brandfull a { color:#006ab3; font-size:14px;}
#box_4_video .cont-video p.desc { display:none; }
#box_4_video .view { display:none; }
#box_4_video .cont-video p.brand a {display:none}
#box_4_video li{list-style:none;}


.videoNavigation {height:226px; overflow:hidden;}

.box-contenuti-video-rows .cont-video {
    height: 314px;
    position: relative;
    text-align: left;
    width: 176px;
}


.box-contenuti-video-rows .box-contenuti-video .cont-video {
    margin: 0 2px 12px;
}
#boxprogramma .box-contenuti-video-rows .box-contenuti-video .cont-video {
    margin: 0 5px 12px;
}
.box-contenuti-video-rows .cont-video { width:180px; height:198px; text-align:left; position:relative; }
.box-contenuti-video-rows .cont-video.descr { width:180px; height:194px; text-align:left; }
.box-contenuti-video-rows .cont-video .cont-img { position:relative; width:174px; height:97px; margin-bottom:10px; padding:3px; background:#000; text-align:center; overflow:hidden; background:url(../img/bg_thumb_video.png); }
.box-contenuti-video-rows .cont-video .cont-img a { cursor:pointer;}
.box-contenuti-video-rows .cont-video .cont-img img { margin:0 auto; width:174px; height:97px; }
.box-contenuti-video-rows .cont-video h2 { height:36px; font-size:12px; line-height:18px; overflow:hidden; color:#666666; font-weight:normal; }
.box-contenuti-video-rows .cont-video h2.puntate_intere { font-size:12px; }
.box-contenuti-video-rows .cont-video-scroll {float:left; }
.box-contenuti-video-rows .cont-video-scroll .cont-video h2 { font-size:12px; }
.box-contenuti-video-rows .cont-video-scroll .loading {width:43px; height:11px; margin-top:60px; margin-left:50%; margin-right:50%;}
.box-contenuti-video-rows .cont-video h2 a { color:#666666; }
.box-contenuti-video-rows .cont-video p { width:auto; color:#333333; font-size:11px; line-height:18px; }
.box-contenuti-video-rows .cont-video p.add-plist a { padding-left:12px; color:#0057a3; background:url(../img/bg_add-plist.png) 0 3px no-repeat; }
.box-contenuti-video-rows .cont-video p.full-ep { background:url(../img/bg_full_ep.png) right -1px no-repeat; }
.box-contenuti-video-rows .cont-video p.brand a { color:#006ab3; font-size:14px; font-weight:bold;}
.box-contenuti-video-rows .cont-video p.brandfull a { color:#006ab3; font-size:14px;}
.box-contenuti-video-rows .cont-video p.desc { display:none; }
.box-contenuti-video-rows .cont-video p.desc { display:none; }
.box-contenuti-video-rows .view { display:none; }
.box-contenuti-video-rows li{list-style:none;}

	
.strisciaProgramma {position:relative;}

.strisciaProgramma .page-container.hp a.prev {
    background: url("../img/bg_arrow_left.png") repeat scroll 0 0 transparent;
    height: 28px;
    left: 14px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: -9999px;
    width: 18px;
}
.strisciaProgramma .page-container.hp a.next {
    background: url("../img/bg_arrow_right.png") repeat scroll 0 0 transparent;
    height: 28px;
    overflow: hidden;
    position: absolute;
    right: 14px;
    text-indent: -9999px;
    top: -9999px;
    width: 18px;
}

.col .BoxVideo {float:left; background:url(/res/img/bg_box_altrivideo.png) repeat-x; float: left;
    height: 280px;
    overflow: hidden;
    width: 300px;}
	
.col .BoxVideo h2.etichetta {font-size:11px; color:#006ab3; background:url(../img/bg_cam_altrivideo.png) no-repeat; line-height:12px; padding-left:20px; text-transform:uppercase; font-weight:normal; margin:6px 0 0 14px;}	


.linkBottom {background: url("../img/bg_arrow_list.png") no-repeat scroll 0 6px transparent;
    line-height: 20px;
    padding-left: 12px;
	color:#006ab3;
	}
.linkBottom a { color:#006ab3;}	

 #apertura-banner {
    height: 250px;
    position: absolute;
    right: 20px;
    top: 26px;
    width: 300px;
}
 .sub_active {
   /* background: url("../img/back_sub_fiction.png") repeat-x scroll 0 0 #004A99;*/
    display: block;
    height: 20px;
    margin-top: 150px;
    padding: 0;
    width: 970px;
    z-index: 10;
}
.cont-video p {
	color:#000 !important;
}
.box-contenuti-video-rows .cont-video-scroll .cont-video h2  a{
    font-size: 13px !important;
	color: #000 !important;
}

#box_4_video .cont-video h2 a {
    color: #333 !important;
	font-weight: bold !important;
}

.fasciabox .col .boxSmall h2 , .fasciabox .col .boxBig h2 a  {
    font-size: 13px !important;
    font-weight: bold !important;
}

.fasciabox .col .boxBig h2 {
    font-size: 15px !important;
    font-weight: bold !important;
}


ul.textlist li a, ul.textlist li span {
    font-weight: bold !important;
	font-size: 11px !important;
}	
	
	
	.contenitoreMed_Italia {
     height: 2950px !important;
    }